ClonalFrame(1)

NAME
ClonalFrame - inference of bacterial microevolution using multilocus sequence data

SYNOPSIS
ClonalFrame [OPTIONS] inputfile outputfile

DESCRIPTION
ClonalFrame identifies the clonal relationships between the members of a sample, while also estimating the chromosomal position of homologous recombination events that have disrupted the clonal inheritance.

Options:

-x NUM
    Sets the number of iterations after burn-in (default is 50000)

-y NUM
    Sets the number of burn-in iterations (default is 50000)

-z NUM
    Sets the number of iterations between samples (default is 100)

-e NUM
    Sets the number of branch-swapping moves per iterations (default is so that half of the time is spent branch-swapping)

-m NUM
    Sets the initial value of theta to NUM (default is Watterson estimate)

-d NUM
    Sets the initial value of delta to NUM (default is 0.001)

-n NUM
    Sets the initial value of nu to NUM (default is 0.01)

-r NUM
    Sets the initial value of R to NUM (default is initial theta/10)

-M  Do update the value of theta

-D  Do not update the value of delta

-N  Do not update the value of nu

-R  Do not update the value of R

-T  Do not update the topology

-A  Do not update the ages of the nodes

-G  Remove all gaps

-H  Remove all gaps at non-polymorphic positions

-t NUM
    Indicate which initial tree to use: 0 for a null tree, 1 for a uniformly chosen coalescent tree and 2 for UPGMA tree (default)

-w FILE
    Use Newick file for initial tree

-a NUM
    Sets the first parameter of the beta prior distribution of nu

-b NUM
    Sets the second parameter of the beta prior distribution of nu

-U  Use uniform priors for rho, theta and delta

-B  Run in BURST mode

-C  Run in UPGMA mode with a site-by-site bootstrap procedure

-c  Run in UPGMA mode with a fragment-by-fragment bootstrap procedure

-S NUM
    Sets the seed for the random number generator to NUM

-E NUM
    Sets the rate of exponential growth (default is 0)

-I  Ignores first block in the alignment

-L  Clean-up the alignment before running ClonalFrame

-l  Minimum distance between two reference sites (default is 50)

-v  Verbose mode

AUTHOR
ClonalFrame was written by Xavier Didelot.

This manual page was written by Andreas Tille <tille@debian.org>, for the Debian project (but may be used by others).